gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.WindowTypeGType)) Describes the kind of window. None.
- Field
  2.12.0.0
  Gdk.WindowType Child window. This is used to implement child widgets, for example
- Field
  2.12.0.0
  Gdk.WindowType Useless/deprecated compatibility type. None.
- Field
  2.12.0.0
  Gdk.WindowType Foreign window. See .
- Field
  2.12.0.0
  Gdk.WindowType Root window; this window has no parent, covers the entire screen, and is created by the window system None.
- Field
  2.12.0.0
  Gdk.WindowType Override redirect temporary window. Used to implement
- Field
  2.12.0.0
  Gdk.WindowType Toplevel window. This is used to implement .